Stormrise - Läuft nicht unter Windows XP

Creative Assemblys SciFi-Strategiespiel Stormrise setzt zwingend Windows Vista und Games for Windows LIVE voraus.

von Christian Schmidt,
27.03.2009 11:27 Uhr

Zum ersten Mal seit den PC-Versionen von Microsofts Halo 2 und Shadowrun (beide 2007) erscheint mit Stormrise ein Spiel, das zwingend Windows Vista voraussetzt. Bei der Installation unter Windows XP bricht Stormrise mit einer Fehlermeldung ab und weist darauf hin, dass zum Spielen Windows Vista mit installiertem Service Pack 1 notwendig sei. Stormrise ist ein futuristisches Echtzeit-Strategiespiel von Creative Assembly (Total War-Serie), mit starkem Fokus auf Action und dem Ausnutzen der 3D-Welt.

Das Spiel setzt die Installation von Microsofts Online-Plattform Games for Windows Live voraus. Die Anmeldung bei dem Dienst ist beim Spielstart Pflicht. Wer noch kein (kostenloses) Konto hat, muss sich eines einrichten. Beim ersten Spielstart ist die Eingabe des 25-stelligen Codeschlüssels von der Rückseite des Handbuchs notwendig.

Die minimalen und empfohlenen Systemanforderungen laut Readme-Datei:

Minimale Systemvoraussetzungen:

  • Betriebssystem: Microsoft® Windows® Vista® (SP1 oder neuer)
  • Prozessor: 2,8 GHz Dual-Core-Prozessor
  • Grafikprozessor: ATI 2400 / NVIDIA 8400
  • Arbeitsspeicher: 1 GB RAM
  • Festplatte: 9 GB unkomprimierter freier Festplattenspeicher
  • Soundkarte

Empfohlene Systemvoraussetzungen:

  • Betriebssystem: Microsoft® Windows® Vista® (SP1 oder neuer)
  • Prozessor: 2,4 GHz Quad-Core-Prozessor
  • Grafikprozessor: NVIDIA 8800 oder ATI 4850
  • Arbeitsspeicher: 2 GB RAM
  • Festplatte: 9 GB unkomprimierter freier Festplattenspeicher
  • Soundkarte

Tatsächlich belegt Stormrise bei uns allerdings keine 9, sondern nur 3,6 GByte Festplattenplatz.

Stormrise - Screenshots ansehen


Kommentare

Nur angemeldete Benutzer können kommentieren und bewerten.

wird geladen ...